/*******************************************************************************

  Title: Silverwing

********************************************************************************

  1. BASE
    1.1 Accessibility Navigation & Hide
    1.2 Clearfix
    1.3 Fonts
    1.4 Default Styles
    1.5 Image Replacement   

  2. COMMON
    2.1 Container
    2.2 Header
    2.3 Navigation
    2.4 Content
    2.5 Sidebar
    2.6 Footer
    2.7 Forms
    2.8 Table
    2.9 Buttons

  3. PAGES
    3.1 Home
    3.2 Typography Approved


  4. PRINT

*******************************************************************************/


/* 1. BASE
--------------------------------------------------------------------------------
==============================================================================*/


/* 1.1 Accessibility Navigation & Hide
------------------------------------------------------------------------------*/

.cf:before, .cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
}


#accessibility-nav {
  position: absolute;
  top: 0;
  left: -9999em;
  z-index: 1000;
}

#accessibility-nav a {
  position: absolute;
  top: 0;
  white-space: nowrap;
}

#accessibility-nav a:active,
#accessibility-nav a:focus {
  left: -9999em;
}

.hide {
  position: absolute !important;
  left: -9999em !important;
}


/* 1.2 Clearfix
------------------------------------------------------------------------------*/

.clearfix:after,
#navigation ul:after,
#header .top-bar:after,
.container:after,
.featured:after,
.breadcrumbs:after,
#header:after {
  content: ".";
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
}

.ie7 .clearfix {
  zoom: 1; 
}


/* 1.3 Fonts
------------------------------------------------------------------------------*/ 

@font-face {
  font-family: 'CartoGothicStdBold';
  src: url('../fonts/cartogothicstd-bold-webfont.eot');
  src: url('../fonts/cartogothicstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/cartogothicstd-bold-webfont.woff') format('woff'),
       url('../fonts/cartogothicstd-bold-webfont.ttf') format('truetype'),
       url('../fonts/cartogothicstd-bold-webfont.svg#CartoGothicStdBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CartoGothicStdBoldItalic';
  src: url('../fonts/cartogothicstd-bolditalic-webfont.eot');
  src: url('../fonts/cartogothicstd-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/cartogothicstd-bolditalic-webfont.woff') format('woff'),
       url('../fonts/cartogothicstd-bolditalic-webfont.ttf') format('truetype'),
       url('../fonts/cartogothicstd-bolditalic-webfont.svg#CartoGothicStdBoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CartoGothicStdBook';
  src: url('../fonts/cartogothicstd-book-webfont.eot');
  src: url('../fonts/cartogothicstd-book-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/cartogothicstd-book-webfont.woff') format('woff'),
       url('../fonts/cartogothicstd-book-webfont.ttf') format('truetype'),
       url('../fonts/cartogothicstd-book-webfont.svg#CartoGothicStdBook') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* 1.4 Default Styles
------------------------------------------------------------------------------*/

body {
  background: #DBDBDB;
  color: #fff;
}

  body #wrap {
    width: 100%;
  }

hr {
  display: none;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

del {
  text-decoration: line-through;
}

th, td {
  vertical-align: top;
}

th {
  font-weight: normal;
  text-align: left;
}

address, cite, dfn {
  font-style: normal;
}

abbr, acronym {
  border-bottom: 1px dotted #999;
  cursor: help;
}

input, textarea, select {
  font-family: Arial, Helvetica, sans-serif;
}

textarea {
   overflow: auto;
}

a {
  text-decoration: none;
  color: #27ace2;
}

p a:visited {
  color: #aaa9a9 !important;
}

a:hover, a:active {
  text-decoration: underline;
  color: #27ace2;
}


/* 1.5 Image replacement
------------------------------------------------------------------------------*/

.ir {
  display: block;
  position: relative;
  overflow: hidden;
}

.ir span {
  display: block;
  position: absolute; 
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}

.ie7 .ir a span,
.ie7 a.ir span {
  cursor: pointer;
}


/* 2. COMMON
--------------------------------------------------------------------------------
==============================================================================*/


/* 2.1 Container
------------------------------------------------------------------------------*/

.container {
  position: relative;
  width: 960px;
  margin: 0 auto;
}


/* 2.2 Header
------------------------------------------------------------------------------*/

#header {
  position: relative;
  height: 160px;
  padding: 0 0 0 22px;
}

.ie7 #header {
  padding: 10px 0 0 0 !important;
  zoom: 1 !important;
}

.site-name {
  margin: -100px 0 0 30px;
  width: 208px;
  height: 121px;
}

.site-name span {
  background: url(../images/logo.png) no-repeat;
}

/* Top bar */

#header .top-bar {
  position: absolute;
  top: 29px;
  right: 0;
  height: 31px;
}

#header .top-bar .moduletable {
  float: left;
}

#header .top-bar span,
#header .top-bar a,
#header .top-bar form {
  float: left;
  height: 100%;
}

#header .top-bar span,
#header .top-bar a {
  display: block;
}

#header .top-bar .phone {
  padding: 0 15px;
  background: url(../images/ico_phone.png) no-repeat left center;
}

#header .top-bar a {
  width: 55px;
  height: 31px;
  margin: 0 15px 0 0;
  position: relative;
  padding: 0 0 0 32px;
  text-decoration: none;
  background: url(../images/bg_btn_login.png) no-repeat;
}

#header .top-bar a span {
  height: 15px;
  width: 11px;
  position: absolute;
  left: 13px;
  top: 6px;
  background: url(../images/ico_login.png) no-repeat left top;
}

#header .top-bar form {
  position: relative;
}

#header .top-bar input[type=text] {
  background: #0c4175;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: none;
  height: 31px;
  padding: 0 40px 0 10px;
  width: 87px;
  position: relative;
  behavior: url(../js/PIE.htc);
}

.ie7 #header .top-bar input[type=text],
.ie8 #header .top-bar input[type=text] {
  line-height: 31px;
}



#header .top-bar input.button {
  border: none;
  position: absolute;
  right: -11px;
  top: 0;
  height: 31px;
  width: 32px;
  cursor: pointer;
  background: url(../images/bg_btn_search.png) no-repeat;
  text-indent: -999em;
  overflow: hidden;
}

/* 2.3 Navigation
------------------------------------------------------------------------------*/

#navigation {
  height: 74px;
  float: right;
  margin: 80px 0 0 0;
  zoom: 1;
  z-index: 1001;
  position: relative;
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
  background: #393838 url(../images/bg_nav.png) repeat-x;
}

#navigation ul > li {
  float: left;  
  position: relative;
  background: url(../images/bg_border_nav.png) no-repeat left top;
  behavior: url(../js/PIE.htc);
}

#navigation li li {
  float: none;
  position: relative;
}

#navigation li:first-child {
  background: none;
}

#navigation a {
  display: block;
  height: 100%;
  padding: 0 22px;
  position: relative;
  text-decoration: none;
  text-shadow: 1px 0 1px #000;
  behavior: url(../js/PIE.htc);
}

#navigation li:first-child a,
#navigation li:first-child {
  -moz-border-radius: 0px 0px 0px 5px;
  -webkit-border-radius: 0px 0px 0px 5px;
  border-radius: 0px 0px 0px 5px;
}

#navigation .last a,
#navigation .last {
  -moz-border-radius: 0px 0px 5px;
  -webkit-border-radius: 0px 0px 5px 0px;
  border-radius: 0px 0px 5px;
}

#navigation li#current,
#navigation a:hover {
  background: #333232;
  -moz-box-shadow: inset 0px 5px 10px 2px #181717;
  -webkit-box-shadow: inset 0px 5px 10px 2px #181717;
  box-shadow: inset 0px 5px 10px 2px #181717;
}

/* Submenu */

#navigation ul > li > ul > li:first-child a {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

#navigation li:hover li:hover ul {
  display: block;
}

#navigation li:hover ul {
   left: auto;
}

#navigation li:hover ul ul {
   left: -999em;
}
#navigation li li:hover ul {
   left: auto;
}

#navigation li ul ul {
  margin: -36px 0 0 250px;
}

#navigation ul > li > ul {
  float: none;
  left: -999em;
  position: absolute;
  z-index: 1000;
  width: 250px;
  background: #393838;
  background: -moz-linear-gradient(top,  #393838 0%, #4c4a4a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#393838), color-stop(100%,#4c4a4a));
  background: -webkit-linear-gradient(top,  #393838 0%,#4c4a4a 100%);
  background: -o-linear-gradient(top,  #393838 0%,#4c4a4a 100%);
  background: linear-gradient(top,  #393838 0%,#4c4a4a 100%);
  -pie-background: linear-gradient(top,  #393838 0%,#4c4a4a 100%);
  behavior: url(../js/PIE.htc);
}

#navigation li ul,
#navigation ul > li > ul > li:last-child {
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
}

#navigation ul > li > ul > li {
  float: none;
  background: none;
  padding: 0;
}

#navigation ul > li > ul > li > a:hover {
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  background: #389cc5;
  background: -moz-linear-gradient(top,  #389cc5 0%, #1e83ab 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#389cc5), color-stop(100%,#1e83ab));
  background: -webkit-linear-gradient(top,  #389cc5 0%,#1e83ab 100%);
  background: -o-linear-gradient(top,  #389cc5 0%,#1e83ab 100%);
  background: linear-gradient(top,  #389cc5 0%,#1e83ab 100%);
  -pie-background: linear-gradient(top,  #389cc5 0%,#1e83ab 100%);
}



/* 2.4 Content
------------------------------------------------------------------------------*/

#content {
  float: right;
  width: 660px;
}

.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
  margin: 0 0 13px 0;
}

#content .item-page h2 a { color: #fff; text-decoration: none; }

.typography h2 {
  width: 601px;
  line-height: 95% !important;
  margin: 0 0 13px -55px;
  padding: 25px 60px;
  z-index: 100;
  position: relative;
  background: #00abbd;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  behavior: url(../js/PIE.htc);
}

#content blockquote {
  display: block;
  margin: 20px 0;
  padding: 20px 100px 20px 80px;
  background: #474747;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  position: relative;
  behavior: url(../js/PIE.htc);
}

#content blockquote p {
  padding: 0;
}

#content blockquote span {
  display: block;
  position: absolute;
  top: 20px;
  left: 15px;
  height: 39px;
  width: 47px;
  background: url(../images/ico_blockquote.png) no-repeat;
}

#content .introtext {
  font-size: 18px;
}

#content p {
  margin: 15px 0;
/*  border-bottom: 1px dashed #424040; */
}

#content img.align-left, img.align-left{
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}

#content img.align-right, img.align-right{
  float: right;
  margin-left: 15px;
  margin-bottom: 15px;
}

#content img.title-image {
	border-radius: 0 0 5px 5px;
    margin: -13px 0 10px 0;
}

#content ul{
    margin: 0 20px 15px;
}


#content form#searchForm {
  background: none;
  margin: 0;
  padding: 10px 0;
  width: 573px;
}

#content form#searchForm #search-searchword {
  background: #0c4175;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: none;
  height: 31px;
  padding: 0 40px 0 10px;
  width: 87px;
  position: relative;
  behavior: url(../js/PIE.htc);
  width: 376px;
}

#content form#searchForm #search-searchword {
  line-height: 31px;
}



#searchForm .button {
  border: none;
  position: absolute;
  top: -5px;
  left: 410px;
  height: 31px;
  width: 32px;
  cursor: pointer;
  background: url(../images/bg_btn_search.png) no-repeat;
  text-indent: -999em;
  overflow: hidden;
}


.search-results {
	font-size: 15px;
}

.result-title {
	border-top: 1px dashed #424040;
	font-size: 18px;
	margin: 15px 0 0 0;
	padding: 15px 0 5px 0;
}

.result-category {
	color: #9C9C9C;
	font-size: 12px;
}

.search-results .highlight {
	background: #00ABBD;
	color: #fff;
}


/* 2.5 Sidebar
------------------------------------------------------------------------------*/

#sidebar {
  float: left;
  width: 297px;
}


/* 2.6 Footer
------------------------------------------------------------------------------*/

#footer {
  clear: both;
  height: 72px;
  line-height: 72px;
  width: 100%;
  position: relative;
	background: #dbdbdb; /* Old browsers */
	background: -moz-linear-gradient(top,  #f3f3f3 0%, #dbdbdb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f3f3f3 0%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f3f3f3 0%,#dbdbdb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f3f3f3 0%,#dbdbdb 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f3f3f3 0%,#dbdbdb 100%); /* W3C */ 
}

#footer ul li {
  float: left;
  margin: 0 24px 0 0;
}

#footer ul li a {
  color: #6f6d6d;
}

#footer .copy {
  width: 195px;
  height: 72px;
  float: right;
  margin: 0 20px 0 0;
  padding: 0 10px 0 0;
}

#footer .copy p {
  float: left;
}

#footer .copy p,
#footer .copy a {
  height: 100%;
}

#footer .copy a {
  display: block;
  float: right;
  width: 131px;
  background: url(../images/logo_dash.png) no-repeat right center;
}

/* 2.7 Forms
------------------------------------------------------------------------------*/

#contact-form-div {
	float: left;
	width: 270px;
}

#contact-information-div {
	float: left;
	margin: 0 33px 0 0;
	width: 300px;
}

#content form {
  padding: 30px 15px;
  margin: 0 0 20px 0;
  width: 235px;
  background: #383737;
}

#content form input[type=text],
#content form input[type=email] {
  height: 15px;
  padding: 7px;
  margin: 0 0 15px 0;
}

.ie8 #content form input[type=text],
.ie8 #content form input[type=email] {
  line-height: 31px;
  padding: 0 10px;
  height: 31px;
}

#content form input[type=text],
#content form input[type=email],
#content form textarea {
  border: none;
  width: 216px;
  background: #2a2a2a;
  -moz-box-shadow: inset 1px 0px 0px 1px #242424;
  -webkit-box-shadow: inset 1px 0px 0px 1px #242424;
  box-shadow: inset 1px 0px 0px 1px #242424;
}

#content form textarea {
  padding: 10px;
  resize: none;
}

#content form,
#content form input[type=text],
#content form input[type=email],
#content form input[type=submit],
#content form textarea,
#content form button
table {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  position: relative;
  behavior: url(../js/PIE.htc);
}

#content form button, #content form input[type=submit] {
  border: none;
  width: 94px;
  height: 39px;
  margin: 15px 0 0 0;
  text-align: center;
  cursor: pointer;
  background: #1b78b8;
  background: -moz-linear-gradient(top,  #1b78b8 0%, #1b78b8 50%, #0f59a2 51%, #0f59a2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b78b8), color-stop(50%,#1b78b8), color-stop(51%,#0f59a2), color-stop(100%,#0f59a2));
  background: -webkit-linear-gradient(top,  #1b78b8 0%,#1b78b8 50%,#0f59a2 51%,#0f59a2 100%);
  background: -o-linear-gradient(top,  #1b78b8 0%,#1b78b8 50%,#0f59a2 51%,#0f59a2 100%);
  background: linear-gradient(top,  #1b78b8 0%,#1b78b8 50%,#0f59a2 51%,#0f59a2 100%);
  -pie-background: linear-gradient(top,  #1b78b8 0%,#1b78b8 50%,#0f59a2 51%,#0f59a2 100%);
}

#content form button:hover, #content form input[type=submit]:hover {
  background: #0f59a2;
  background: -moz-linear-gradient(top,  #0f59a2 0%, #0f59a2 49%, #1b78b8 50%, #1b78b8 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0f59a2), color-stop(49%,#0f59a2), color-stop(50%,#1b78b8), color-stop(100%,#1b78b8));
  background: -webkit-linear-gradient(top,  #0f59a2 0%,#0f59a2 49%,#1b78b8 50%,#1b78b8 100%);
  background: -o-linear-gradient(top,  #0f59a2 0%,#0f59a2 49%,#1b78b8 50%,#1b78b8 100%);
  background: linear-gradient(top,  #0f59a2 0%,#0f59a2 49%,#1b78b8 50%,#1b78b8 100%);
  -pie-background: linear-gradient(top,  #0f59a2 0%,#0f59a2 49%,#1b78b8 50%,#1b78b8 100%);
}

#content .subscribe-form{
  float: left;
  margin-right: 20px;
}

/* 2.8 Table
------------------------------------------------------------------------------*/


table {
  margin: 0 0 20px 0;
  background: #4b4949;
}


table th {
  background: #0655a3;
  line-height: 1.2;
  padding: 10px !important;
  text-transform: uppercase;
}

table tr:first-child th:first-child,
table tr:first-child td:first-child  {
  -moz-border-top-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
}

table tr:first-child th:last-child,
table tr:first-child td:last-child  {
  -moz-border-top-right-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}
  
table tr td:first-child {
  background: #545252;
}

table tr td {
  padding: 10px !important;
}

table tr:last-child td:first-child  {
  -moz-border-bottom-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

table tr:last-child td:last-child  {
  -moz-border-bottom-right-radius:  5px;
  -webkit-border-bottom-right-radius:  5px;
  border-bottom-right-radius:  5px;
}

.subscribe table, .subscribe table tr td:first-child {
  background: none;
}

.subscribe table tr td{
    padding: 0 !important;
}




/* 2.9 Buttons
------------------------------------------------------------------------------*/

.button {
  display: inline-block;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  position: relative;
  behavior: url(../js/PIE.htc);
}

.button:hover {
  text-decoration: none;
}

.button.default {
  height: 39px;
  padding: 0 15px;
  margin: 15px 0 0 0;
  cursor: pointer;
  background: #1b78b8;
  background: -moz-linear-gradient(top,  #1b78b8 0%, #1b78b8 50%, #0f59a2 51%, #0f59a2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b78b8), color-stop(50%,#1b78b8), color-stop(51%,#0f59a2), color-stop(100%,#0f59a2));
  background: -webkit-linear-gradient(top,  #1b78b8 0%,#1b78b8 50%,#0f59a2 51%,#0f59a2 100%);
  background: -o-linear-gradient(top,  #1b78b8 0%,#1b78b8 50%,#0f59a2 51%,#0f59a2 100%);
  background: linear-gradient(top,  #1b78b8 0%,#1b78b8 50%,#0f59a2 51%,#0f59a2 100%);
  -pie-background: linear-gradient(top,  #1b78b8 0%,#1b78b8 50%,#0f59a2 51%,#0f59a2 100%);
}

#content .button.default:hover,
.about .button.default:hover,
.blog .button.default:hover {
  background: #0f59a2;
  background: -moz-linear-gradient(top,  #0f59a2 0%, #0f59a2 49%, #1b78b8 50%, #1b78b8 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0f59a2), color-stop(49%,#0f59a2), color-stop(50%,#1b78b8), color-stop(100%,#1b78b8));
  background: -webkit-linear-gradient(top,  #0f59a2 0%,#0f59a2 49%,#1b78b8 50%,#1b78b8 100%);
  background: -o-linear-gradient(top,  #0f59a2 0%,#0f59a2 49%,#1b78b8 50%,#1b78b8 100%);
  background: linear-gradient(top,  #0f59a2 0%,#0f59a2 49%,#1b78b8 50%,#1b78b8 100%);
  -pie-background: linear-gradient(top,  #0f59a2 0%,#0f59a2 49%,#1b78b8 50%,#1b78b8 100%);
}

.button.readmore {
  height: 29px;
  width: 97px;
  padding: 0 0 0 15px;
  background: url(../images/btn_readmore.png) no-repeat 0 0;
}

.button.readmore:hover {
  background-position: 0 -30px;
}

.button.download {
  width: 125px;
  padding: 0 0 0 15px;
  background: url(../images/btn_download.png) no-repeat 0 0;
}

.button.download:hover {
  background-position: 0 -29px;
}

.typography .button {
  margin: 0 10px 30px 0;
}

.button.download-pdf {
  width: 213px;
  padding: 0 0 0 65px;
  background: url(../images/btn_pdf.png) no-repeat 0 0;
}

.button.download-pdf:hover {
  background-position: 0 -59px;
}



/* 3. PAGES
--------------------------------------------------------------------------------
==============================================================================*/


/* 3.1 Home
------------------------------------------------------------------------------*/

.home #wrap {
  background: #0c4175 url(../images/bg_home.jpg) repeat-x center top;
}

/* Sidebar submenu */

#sidebar .submenu {
  margin: 30px 0 0 10px;
}

#sidebar .submenu a {
  display: block;
  height: 39px;
  padding: 0 35px 0 20px;
  margin: 0;
  background: url(../images/btn_submenu.png) no-repeat;
}

  #sidebar .submenu a:hover {
    background: url(../images/btn_submenu.png) no-repeat bottom left;
  }

/* Slideshow */

.slideshow {
  height: 320px;
  width: 637px;
  padding: 10px;
  margin: 8px 0 40px 3px;
  position: relative;
  background: #2b2a2a;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}


.slideshow .wk-slideshow-showcasebox .slides > li > article {
  padding: 0;
}

.ie7 .slideshow {
  z-index: -1;
}

.slideshow .wk-slideshow-showcasebuttons .wk-slideset .set > li > div {
  padding: 0;
}

.slideshow,
.slideshow ul.set div,
.slideshow .description {
  position: relative;
  behavior: url(../js/PIE.htc);
}

.slideshow ul.set {
  position: absolute;
  top: 10px;
  left: 41%;
}

.slideshow ul.set li {
  background: none !important;
  float: left;
  list-style: none !important;
  margin-left: 8px;
}

.slideshow ul.set div {
  display: block !important;
  height: 14px !important;
  width: 14px !important;
  -moz-border-radius: 20px !important;
  -webkit-border-radius: 20px !important;
  border-radius: 20px !important;
  background: #171717 !important;
  -moz-box-shadow: 0px 1px 0 #787878 !important;
  -webkit-box-shadow: 0px 1px 0 #787878 !important;
  box-shadow: 0px 1px 0 #787878 !important;
  padding: 0 !important;
}

.slideshow ul.set li.active div {
  background: #2fabc9 !important;
  background: -moz-linear-gradient(top,  #2fabc9 0%, #1e76a9 100%) !important;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2fabc9), color-stop(100%,#1e76a9))  !important;
  background: -webkit-linear-gradient(top,  #2fabc9 0%,#1e76a9 100%) !important;
  background: -o-linear-gradient(top,  #2fabc9 0%,#1e76a9 100%) !important;
  background: linear-gradient(top,  #2fabc9 0%,#1e76a9 100%) !important;
  -pie-background: linear-gradient(top,  #2fabc9 0%,#1e76a9 100%) !important;
  -moz-box-shadow: 0px 1px 0 #000 !important;
  -webkit-box-shadow: 0px 1px 0 #000 !important;
  box-shadow: 0px 1px 0 #000 !important;
}

.slideshow .description,
.slideshow img {
  float: left;
}

.slideshow .description {
  width: 184px;
  height: 229px;
  padding: 65px 25px 0 25px;
  -moz-border-radius: 0px 5px 5px 0px;
  -webkit-border-radius: 0px 5px 5px 0px;
  border-radius: 0px 5px 5px 0px;
  background: #00abbd url(../images/bg_slideshow.png) no-repeat right bottom;
  -moz-box-shadow: inset 5px 0px 10px #008b99;
  -webkit-box-shadow: inset 5px 0px 10px #008b99;
  box-shadow: inset 5px 0px 10px #008b99;
}

.typography .slideshow {
  margin-left: -25px;
  margin-bottom: 10px;
}

.slideshow .description p {
  border: none;
  padding: 7px 0 10px 0;
}

/* About section */

.about {
  clear: both;
  position: relative;
  padding: 25px 0 50px 0;
  width: 100%;
  font-size: 16px;
}

.about span {
  display: block;
  position: absolute;
  top: 30px;
  left: 710px;
  height: 172px;
  width: 277px;
  background: url(../images/stamp.png) no-repeat;
}

.about h2 {
  margin: 0 0 10px 0;
  padding: 20px 0 0 50px;
  background: url(../images/ico_bracket.png) no-repeat 5px 5px;
}

.about p {
  padding: 0 230px 5px 50px;
}

.about .button {
  width: 153px;
}

.about .button:first-child {
  margin: 0 18px 0 0;
}

.about .button-container {
  margin: 0 0 0 323px;
}

/* Featured section */

.ie7 .featured .box {
  margin: 0 0 0 15px;
}

.featured {
  margin: 20px 0 20px 7px;
}

.featured .box {
  float: left;
  height: 220px;
  overflow: hidden;
  width: 301px;
  position: relative;
  -moz-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.5);
  margin: 0 0 20px 20px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  behavior: url(../js/PIE.htc);
}

.featured .box:first-child {
  margin: 0;
}

.featured .news {
  height: 208px;
  width: 253px;
  padding: 12px 24px 0 24px;
  background: #b0d5ef;
}

.featured .news h3{
  display: inline-block;
  margin: 0 0 12px 0;
  font-size: 1.2em;
}

.featured .news .title {
  padding: 0 15px 0 0;
  background: url(../images/ico_arrow.png) no-repeat right center;
}

.featured .title {
  display: inline-block;
  margin: 0 0 12px 0;
}

.featured .news .book {
  position: absolute;
  right: 5px;
  bottom: 2px;
  z-index: 100;
}

.featured .news .button {
  color: #bfd4e9 !important;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 0;
  width: 196px;
  height: 49px;
  padding: 12px 80px 0 25px;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  background: #3b679e;
  background: -moz-linear-gradient(top,  #3b679e 0%, #3b679e 38%, #0a4886 61%, #0a4886 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b679e), color-stop(38%,#3b679e), color-stop(61%,#0a4886), color-stop(100%,#0a4886));
  background: -webkit-linear-gradient(top,  #3b679e 0%,#3b679e 38%,#0a4886 61%,#0a4886 100%);
  background: -o-linear-gradient(top,  #3b679e 0%,#3b679e 38%,#0a4886 61%,#0a4886 100%);
  background: linear-gradient(top,  #3b679e 0%,#3b679e 38%,#0a4886 61%,#0a4886 100%);
  -pie-background: linear-gradient(top,  #3b679e 0%,#3b679e 38%,#0a4886 61%,#0a4886 100%);
  behavior: url(../js/PIE.htc);
}


  .featured .news .button:hover {
    color: #fff !important;
  }

.featured .blog {
  height: 175px;
  width: 261px;
  padding: 0 20px;
  padding: 45px 20px 0 20px;
  background: #b0d5ef;
}

.featured .blog h4 {
  position: absolute;
  top: 0;
  left: -10px;
  width: 258px;
  height: 55px;
  padding: 13px 30px 0 30px;
  background: url(../images/bg_blogpost.png) no-repeat top left;
}

.featured .blog h4 .date {
  display: inline-block;
  width: 82px;
  height: 18px;
  margin: 0 0 0 40px;
  background: url(../images/bg_date.png) no-repeat;
}

.featured .blog .title {
  margin: 0 0 5px 0;
}

.featured .blog .button {
  height: 33px;
  width: 95px;
  margin: 7px 0 0 0;
  font-size: 13px;
  line-height: 33px;
  color: #bfd4e9 !important;
}

  .featured .blog .button:hover {
    color: #fff !important;
  }

.featured .hot-products {
  padding: 15px 0px;
  position: relative;
  height: 190px;
  width: 301px;
  background: url(../images/bg_products.png) no-repeat;
}

.featured .hot-products .moduletable .wk-slideshow div.prev,
.featured .hot-products .moduletable .wk-slideshow div.next {
  top: 10px;
  position: absolute;
  display: none;
  height: 31px;
  width: 31px;
  z-index: 100;
  background: url(../images/sprite_controls.png) no-repeat 0 0;
}

.featured .hot-products .moduletable .wk-slideshow:hover div.prev,
.featured .hot-products .moduletable .wk-slideshow:hover div.next {
  display: block;
}

.featured .hot-products .moduletable .wk-slideshow div.prev {
  left: -14px;
  top: 70px !important;
}

  .featured .hot-products .moduletable .wk-slideshow div.prev:hover {
    background: url(../images/sprite_controls.png) no-repeat bottom left;
  }

.featured .hot-products .moduletable .wk-slideshow div.next {
  right: -14px;
  top: 70px !important;
  background-position: -32px 0;
}

. featured .hot-products .moduletable .wk-slideshow div.next:hover {
    background: url(../images/sprite_controls.png) no-repeat -32px bottom;
    top: 190px !important;  
  }

.featured .hot-products h3 {
  position: relative;
  height: 27px;
  width: 118px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  background: #fff;
  behavior: url(../js/PIE.htc);
  -moz-box-shadow: inset 2px 0px 3px 1px #000000;
  -webkit-box-shadow: inset 2px 0px 3px 1px #000000;
  box-shadow: inset 2px 0px 3px 1px #000000;
  margin-left: 30px;
}

.featured .hot-products img {
  margin: 10px 0 0 40px;
  position: relative;
  z-index: 100;
}

.featured .hot-products .button {
  background: url(../images/btn-more-info.png) no-repeat top left;
  color: #fff !important;
  margin-left: -15px;
  margin-top: 15px;
}

  .featured .hot-products .button:hover {
    background: url(../images/btn-more-info.png) no-repeat bottom left;
  }

.featured .hot-products .content {
  position: absolute;
  left: 30px;
  top: 30px;
  height: 60px;
  width: 116px;
  padding: 5px 0 0 126px;
  background: #1e7ea5;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  z-index: 10;
  behavior: url(../js/PIE.htc);
}

.featured .hot-products p span {
  display: block;
}


/* 3.2 Typography Approved
------------------------------------------------------------------------------*/

.typography #wrap {
  background: #0c4175 url(../images/bg_home.jpg) repeat-x center top !important;
}

.ie7 .typography #content {
  z-index: -1;
}

.typography #content,
.breadcrumbs a {
  behavior: url(../js/PIE.htc);
}


/* Content */

.typography #content {
  padding: 10px 28px 50px 28px;
  width: 604px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  box-shadow: inset 1px 0 1px #000;
  -moz-box-shadow: inset 1px 0 1px #000;
  -webkit-box-shadow: inset 1px 0 1px #000;
  margin: 10px 0 70px 0;
  background: #2b2a2a;
  min-height: 700px;
}

/* Sidebar menu */

#sidebar .submenu {
  margin: 30px 0 0 10px;
  width: 240px;
}

#sidebar .submenu li a {
  display: block;
  height: 37px;
  padding: 0 0 0 20px;
  background: url(../images/bg_submenu.png) repeat-x;
}

#sidebar .submenu li:first-child a {
  position: relative;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  behavior: url(../js/PIE.htc);
}

#sidebar .submenu > li#current > a {
  background: url(../images/bg_submenu_expanded.png) repeat-x !important;
}

#sidebar .submenu ul li a {
  padding: 7px 2px 7px 40px;
  height: auto;
  background: none;
}

#sidebar .submenu ul li a:hover {
  background: url(../images/ico_active.png) no-repeat 8px center;
}

#sidebar .submenu ul {
  padding: 5px 0 10px 0;
  background: #2b2a2a;
}

#sidebar .products h3 {
  font: 24px 'CartoGothicStdBook', sans-serif;
  margin: 30px 35px 0 0;
  padding: 10px;
  background: #00ABBD;
  border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#sidebar .products ul{
  margin-top: 20px;
}

/* Breadcrumbs */

.breadcrumbs {
  margin: 0 0 15px 5px;
}

.breadcrumbs li {
  
}

.breadcrumbs a,
.breadcrumbs span { 
  	color: #fff;
  	background: #0c4175;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    box-shadow: 0 1px 1px #000000 inset;
    -moz-box-shadow: inset 0 1px 1px #000;
    -webkit-box-shadow: inset 0 1px 1px #000;
    display: block;
    float: left;
    font-size: 12px;
    height: 17px;
    line-height: 17px;
    margin: 0 0 0 -15px;
    padding: 0 30px 0 15px;
    text-decoration: none;
}

.breadcrumbs span {
  background: #474747;
}

.breadcrumbs a:hover {
	color: #00ABBD;
	text-decoration: none;
}

/* Product Page */


#content .item-page .main {
  float: left;
  width: 435px;
}

  #content .item-page .main p {
    font-size: 18px;
    border-bottom: none;
  }
  
  #content .item-page .main table { margin-bottom: 20px; }
  
  #content .download {
    background: url('../images/bg-download.png') no-repeat 0 50%;
    line-height: 53px;
    padding-left: 65px;
    height: 46px;
    width: 355px;
    display: block;
    margin: 5px 0;
    color: #fff;
    text-shadow: 1px 1px 1px #333333;
    filter: dropshadow(color=#333333, offx=1, offy=1);
  }
  
  #content .download a {
    color: #FFFFFF;
    display: block;
    height: 20px;
    line-height: 1.5;
    overflow: hidden;
    padding: 17px 0 0;
    text-decoration: none;
    width: 328px;
  }
  
  #content .download:hover {
	  opacity: 0.8;
  }
  
   #content .download a:hover {
	   text-decoration: none;
   }

#content .item-page .side {
  float: right;
  width: 145px;
  margin-left: 20px;
  position: relative;
  z-index: 200;
}

  #content .item-page .side .product-img {
    position: absolute;
    top: -120px;
    left: -30px;
    z-index: 200;
  }

  #content .item-page .side img {
    display: block;
    margin-bottom: 20px;
  }

  #content .item-page .side .download {
    background: url('../images/bg-download-small.png') no-repeat 0 50%;
    line-height: 29px;
    padding-left: 10px;
    height: 29px;
    width: 140px;
    display: block;
    margin: 200px 0 20px 0;
    color: #fff;
    text-shadow: 1px 1px 1px #333333;
    filter: dropshadow(color=#333333, offx=1, offy=1);
  }


/* Product List */




.yoo-zoo .category-image {
	border-radius: 0 0 5px 5px;
	margin: -13px 0 0 0;
}

#content .blog .items-row.cols-4 { border-bottom: none; }

.yoo-zoo .last .teaser-item {
	margin-right: 0 !important;
}

.yoo-zoo .teaser-item,
.yoo-zoo .related > div {
  width: 125px;
  height: 165px;
  padding: 10px 10px 10px 10px !important;
  background: #383737;
  display: block;
  float: left;
  margin: 0 10px 10px 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
}

  .yoo-zoo .teaser-item:hover,
  .yoo-zoo .related > div:hover { 
  	background: #222; 
  	cursor: pointer; 
  }
  
  .yoo-zoo .teaser-item.column-4 { margin-right: 0; }

  
  .yoo-zoo .teaser-item .teaser-image,
  .yoo-zoo .related .teaser-image{
	display: block;
    height: 135px;
    margin: 0;
    overflow: hidden;
    text-align: center;
    width: 123px;
  }
  
  .yoo-zoo .teaser-item img,
  .yoo-zoo .related img {
  	max-width: 100%;
  }
  
  .yoo-zoo .teaser-item h3,
  .yoo-zoo .related h3 {
  	  bottom: 5px;
  	  display: block;
  	  font-size: 15px;
  	  left: 0;
  	  line-height: 1;
	  margin: 0;
	  position: absolute;
	  width: 100%;
  }
  


  .yoo-zoo .teaser-item h3 a,
  .yoo-zoo .related h3 a {
	color: #FFFFFF;
    display: block;
    font-size: 15px;
    line-height: 1;
    margin: 0;
    padding: 0 4px;
    text-align: center;
  }


  .yoo-zoo .teaser-item h3 a:hover,
  .yoo-zoo .related h3 a:hover  { 
  	text-decoration: none; 
  }
  
  .yoo-zoo .teaser-item h3 span,
  .yoo-zoo .related h3 span {
    color: #A5A5A5;
    display: block;
    font-family: 'CartoGothicStdBook',sans-serif;
    font-size: 12px;
    line-height: 1;
    overflow: hidden;
    padding: 0 4px;
    text-align: center;
  }

  .yoo-zoo .teaser-item .link a,
  .yoo-zoo .related .link a { 
  	height: 100%;
    left: 0;
    position: absolute;
    text-indent: -999em;
    top: 0;
    width: 100%; 
  }


/* Blog List */
#content .blog .items-row {
  border-bottom: 1px dashed #424040;
  margin-bottom: 20px;
}

  #content .blog .items-row p { padding-top: 0; }

#content .pagination {
  border-bottom: 1px dashed #424040;
  border-top: 1px dashed #424040;
  margin: 15px 0 0 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

#content .pagination:after,
#content .blog .items-row:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0;
}

*:first-child+html #content .pagination,
*:first-child+html #content .blog .items-row { zoom: 1; }

#content .pagination,
#content .pagination p { font-size: 14px; }

#content .pagination .counter {
  float: right;
  margin: 0;
  padding: 0;
  width: 100px;
  text-align: right;
}
  
#content .pagination ul {
  float: left;
  margin: 0;
  padding: 0;
  width: 500px;
}

  #content .pagination ul li { 
  list-style: none;
  	margin: 0; 
  	padding: 0;
}
  
  #content .pagination ul li.pagination-start,
  #content .pagination ul li.pagination-end { display: none; }
  
  #content .pagination ul li .pagenav {
    text-align: center;
    float: left;
    display: block;
    background: #6c6b6b;
    color: #fff;
    padding: 3px 5px;
    margin: 0 5px 0 0;
    min-width: 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
  
  #content .pagination ul li span.pagenav { background: #0655a3; }
  
  #content .pagination ul li .pagenav:hover,
  #content .pagination ul li.pagination-prev .pagenav:hover,
  #content .pagination ul li.pagination-next .pagenav:hover { background-color: #434343; }

  #content .pagination ul li.pagination-prev .pagenav {
    background: #6c6b6b url('../images/bg-prev.png') no-repeat 5px 50%;
    padding-left: 20px;
  }

  #content .pagination ul li.pagination-next .pagenav {
    background: #6c6b6b url('../images/bg-next.png') no-repeat 40px 50%;
    padding-right: 20px;
  }


/* Sitemap */
.level_0 li {
  margin: 0 0 5px 0;
}

  .level_0 .level_1 { margin: 5px 0 0 20px; }
  
  .level_0 .level_2 { margin: 5px 0 0 20px; }
  


/* 4. PRINT
--------------------------------------------------------------------------------
==============================================================================*/


@media print {

  body { 
    font: normal normal 12pt/1.5em "Times New Roman", Times, serif; 
  }

  a[href]:after { 
    content: " (" attr(href) ") "; 
    font-size: 90%; 
  }

  a[href^="/"]:after { 
    content: " (http://domain.com" attr(href) ") "; 
  }

  #accessibility-nav, 
  .hide { 
    display: none !important; 
  }
} 







/* Product page */

.yoo-zoo .product-left {
	float: left;
	min-height: 450px;
	padding: 15px 15px 0 0;
	width: 420px;
}

.yoo-zoo .product-right {
	padding: 0 0 0 10px;
	position: absolute;
	right: 29px;
	width: 157px;
	z-index: 1000;
}

.yoo-zoo h2.product-title {
	font-size: 43px;
	padding-right: 240px;
	width: 421px;
}

.yoo-zoo h2 span {
	font-size: 28px;
}


.yoo-zoo .product-image {
	text-align: right;
	z-index: 1000;
}

.yoo-zoo .product-image img {
	margin: -105px 0 0 -30px;
	max-width: none !important;
	z-index: 1000;
}

.yoo-zoo .pruduct-number {
	color: #fff !important;
	font-family: 'CartoGothicStdBook', sans-serif !important;
	font-size: 23px !important;
	margin: 5px 0 20px 0;
	text-align: center;
	text-shadow: 2px 2px 0 #000;
	width: 100%;
}

.yoo-zoo .specs-header {
	background: #403e3e;
	display: block;
	font-size: 13px;
	line-height: 1;
	padding: 10px;
	border-radius: 5px 5px 0 0;
	text-align: center;
	text-transform: uppercase;
	width: 140px;
}

.yoo-zoo .specs {
	background: #353434;
	display: block;
	padding: 15px;
	/* border-radius: 0 0 5px 5px; */
	border-radius: 5px;
	width: 130px;
}

.yoo-zoo .protection-icons {
	margin: 0 0 5px 0;
}

.yoo-zoo .protection-characteristics {
	background: url("../images/icon-protection.png") no-repeat 0 0;
	display: block;
	float: left;
	height: 22px;
	margin: 0 5px 0 0 !important;
	text-indent: -9999em;
	width: 30px;
}

.yoo-zoo .mechanical-protection, 
.yoo-zoo .fire-protection, 
.yoo-zoo .cold-protection, 
.yoo-zoo .chemical-protection {
	float: left;
	font-size: 8px;
	letter-spacing: 1.5px;
	margin: 0 0 10px 0 !important;
	text-align: center;
}

.yoo-zoo .pr-icon {
	background-image: url("../images/icon-protection.png");
	display: block;
	margin:  0 0 3px 0;
	height: 26px;
	text-indent: -9999em;
	width: 35px;
}

.yoo-zoo .mechanical-protection .pr-icon {
	background-position: 0 -36px;
}

.yoo-zoo .fire-protection .pr-icon {
	background-position: 0 -72px;
}

.yoo-zoo .chemical-protection .pr-icon {
	background-position: 0 -108px;
}

.yoo-zoo .cold-protection .pr-icon {
	background-position: 0 -144px;
}


.yoo-zoo .pack,
.yoo-zoo .carton,
.yoo-zoo .box {
	display: block;
    font-size: 10px;
    font-style: italic;
    height: 26px;
    margin: 0 0 7px 0;
    padding: 15px 0 0 31px;
    width: 45px;
}

.yoo-zoo .pack {
	background: url("../images/icon-pack.png") no-repeat 0 0;
}

.yoo-zoo .carton {
	background: url("../images/icon-carton.png") no-repeat 0 0;
}

.yoo-zoo .box {
	background: url("../images/icon-box.png") no-repeat 0 0;
}

.yoo-zoo .size {
	font-size: 17px;
	line-height: 1;
	margin: 0 0 10px 0;
}

.yoo-zoo .machine-washable,
.yoo-zoo .ergonomic-hand-technology,
.yoo-zoo .cut-level {
	display: block;
	height: 30px;
	margin: 0 0 7px 0;
	text-indent: -9999em;
	width: 106px;
}

.yoo-zoo .machine-washable {
	background: url("../images/icon-machine-washable.png") no-repeat 0 0;
}

.yoo-zoo .ergonomic-hand-technology {
	background: url("../images/icon-ergonomic-hand-technology.png") no-repeat 0 0;
}

.yoo-zoo .cut-level {
	background: url("../images/icon-cut-level.png") no-repeat 0 0;
}

.yoo-zoo .did-you-know {
	color: #fff;
	background: #0C4175;
	border-radius: 10px;
	margin: 20px 0;
	padding: 20px 20px 10px 20px;
}

.yoo-zoo .did-you-know .header {
	font-size: 24px;
	font-style: italic;
}

.yoo-zoo .did-you-know span {
	color: #ef7031;
	font-style: italic;
}

.yoo-zoo table {
	width: 100%;
}

.yoo-zoo .slogan {
	font-size: 18px !important;
	font-style: italic;
	margin: 0 0 15px 0;
	text-align: right;
}

.yoo-zoo .product-content {
	background: #545252;
	border-radius: 5px;
	margin: 0 0 20px 0;
	padding: 20px;
}

.yoo-zoo .product-content ul,
.yoo-zoo .product-content ol {
	margin: 0 0 0 10px;
	padding: 0;
}

.yoo-zoo .product-content ul li,
.yoo-zoo .product-content ol li {
	padding: 3px 0;
}

